+ Antworten
Seite 1 von 2 1 2 LetzteLetzte
Ergebnis 1 bis 10 von 12
  1. #1
    Registriert seit
    Sep 2017
    Ort
    Soltau
    Beiträge
    61

    Standard Fehler bei Update

    Hallo Andreas,

    seit ein paar Tagen bekomme ich immer eine Fehlermeldung beim Update.
    Liegt es an den Server oder bei mir. Wenn das Problem bei mir liegt, wie kann
    ich das ändern.

    Gruß aus Soltau
    Detlev
    Angehängte Grafiken Angehängte Grafiken  
    IPS 5 (auf Ubuntu), IPSView, Enocean (Eltako FAM14, Eltako FSR14, Eltako FUD14, Eltako FSB14, Eltako F3Z14D, Eltako FWZ14, Eltako FUTH65D, Eltako FHK14, Eltako FRW, Eltako Dali Gateway FDG14, Eltako Multisensor, Hoppe Funk-Fenstergriff, Modbus, Sainlogic Professionelle WLAN Funk Wetterstation-10 in 1 Wi-Fi,

  2. #2
    Registriert seit
    Jul 2010
    Ort
    Südwestpfalz
    Beiträge
    6,816

    Das ist schon in einem anderen Thread thematisiert. Liegt wohl am Provider und ist in Klärung.


    Gesendet von iPhone XS mit Tapatalk
    Gruß Boui . . . IPS-unlim. auf Tinker Board S und pivccu

    Die gefährlichste Form der Zensur ist die Schere im eigenen Kopf.(Curzio Malaparte)

  3. #3
    Registriert seit
    Mar 2008
    Ort
    Ruesselsheim
    Beiträge
    3,573

    Zitat Zitat von Detlev Beitrag anzeigen
    Hallo Andreas,

    seit ein paar Tagen bekomme ich immer eine Fehlermeldung beim Update.
    Liegt es an den Server oder bei mir.
    Kann ich bestaetigen. Bei mir auch.

  4. #4
    Registriert seit
    Sep 2017
    Ort
    Soltau
    Beiträge
    61

    @Boui
    Danke!
    IPS 5 (auf Ubuntu), IPSView, Enocean (Eltako FAM14, Eltako FSR14, Eltako FUD14, Eltako FSB14, Eltako F3Z14D, Eltako FWZ14, Eltako FUTH65D, Eltako FHK14, Eltako FRW, Eltako Dali Gateway FDG14, Eltako Multisensor, Hoppe Funk-Fenstergriff, Modbus, Sainlogic Professionelle WLAN Funk Wetterstation-10 in 1 Wi-Fi,

  5. #5
    Registriert seit
    Aug 2010
    Ort
    Österreich (Korneuburg)
    Beiträge
    4,458

    Mein Provider hat den Fehler mittlerweile korrigiert, jetzt sollte wieder alles funktionieren.
    Gruß
    Andreas

  6. #6
    Registriert seit
    Sep 2017
    Ort
    Soltau
    Beiträge
    61

    Hallo Andreas,
    alles funktioniert wieder. Danke

    Viele Grüße aus Soltau

    Detlev
    IPS 5 (auf Ubuntu), IPSView, Enocean (Eltako FAM14, Eltako FSR14, Eltako FUD14, Eltako FSB14, Eltako F3Z14D, Eltako FWZ14, Eltako FUTH65D, Eltako FHK14, Eltako FRW, Eltako Dali Gateway FDG14, Eltako Multisensor, Hoppe Funk-Fenstergriff, Modbus, Sainlogic Professionelle WLAN Funk Wetterstation-10 in 1 Wi-Fi,

  7. #7
    Registriert seit
    Dec 2014
    Beiträge
    94

    Question Ganz aktuell.. bei uns gehts noch net

    Zitat Zitat von Brownson Beitrag anzeigen
    Mein Provider hat den Fehler mittlerweile korrigiert, jetzt sollte wieder alles funktionieren.
    Klicken Sie auf die Grafik für eine größere Ansicht 

Name:	IPSView.png 
Hits:	48 
Größe:	20.7 KB 
ID:	51209

    Bei uns kommt ganz aktuell - also jetzt gerade - diese Fehlermeldung. Ich habe auch schon mal die MSI neu von der Homepage runter geladen und das Programm versucht so neu zu installieren - leider auch ohne Erfolg.


    IPS Professional // Win10 // Wortmann // Synology NAS DS214play // Eltakos (Temperaturen, Beleuchtung, Rolladen, Dimmer) // FRITZ!Box 7490 // iPhone // iPad // ...

  8. #8
    Registriert seit
    Mar 2017
    Beiträge
    278

    Zitat Zitat von Gohones Beitrag anzeigen
    Klicken Sie auf die Grafik für eine größere Ansicht 

Name:	IPSView.png 
Hits:	48 
Größe:	20.7 KB 
ID:	51209

    Bei uns kommt ganz aktuell - also jetzt gerade - diese Fehlermeldung. Ich habe auch schon mal die MSI neu von der Homepage runter geladen und das Programm versucht so neu zu installieren - leider auch ohne Erfolg.
    Das Problem habe ich auch. Gestern gekauft, installiert, Fehler. Lizenzdatei beim Einlesen "in Ordnung". In diesem Updatefenster ist Subkription ja auch "unknown"... Hmmm?!

  9. #9
    Registriert seit
    Aug 2010
    Ort
    Österreich (Korneuburg)
    Beiträge
    4,458

    Für das LiveUpdate muss eine gültige Lizenz im Designer geladen werden, nach dem ersten Aufbau einer Verbindung im Designer sollte das LiveUpdate dann funktionieren.

    Hab mir das mal notiert, werde versuchen dass man das direkt im LiveUpdate laden kann...
    Gruß
    Andreas

  10. #10
    Registriert seit
    Mar 2017
    Beiträge
    278

    Zitat Zitat von Brownson Beitrag anzeigen
    Für das LiveUpdate muss eine gültige Lizenz im Designer geladen werden, nach dem ersten Aufbau einer Verbindung im Designer sollte das LiveUpdate dann funktionieren.

    Hab mir das mal notiert, werde versuchen dass man das direkt im LiveUpdate laden kann...
    Tut es leider nicht. Gültige Lizenz hatte ich geladen in den Einstellungen, wird auch bestätigt dass diese gültig ist. Nur Update sowohl aus dem ips Studio als auch direkt per Liveupdate schlägt dann mit dem Fehler fehl.

Ähnliche Themen

  1. Fehler bei Modul-Update
    Von Alexandro im Forum Entwicklung mit PHP-SDK/Delphi-SDK
    Antworten: 2
    Letzter Beitrag: 09.03.18, 19:57
  2. IPSView Live Update ...Fehler bei FileHash ...
    Von micserver im Forum IPSStudio & IPSView
    Antworten: 2
    Letzter Beitrag: 30.05.17, 20:59
  3. Fehler nach Update bei Android App (Version 4.0.0)
    Von Luggi im Forum Mobile (iOS/Android)
    Antworten: 1
    Letzter Beitrag: 31.01.16, 22:25
  4. Fehler bei Update
    Von drapple im Forum Allgemeine Diskussion
    Antworten: 1
    Letzter Beitrag: 03.05.15, 10:39